/* 
    Created on : 17-mrt-2014, 14:58:29
    Author     : g.v.lankveld
*/

body {
    font-family: 'Source Sans Pro', sans-serif; color: #4c4b4c;
}

h1 {
    color: white;
    text-shadow: 0 0 0.2em #000;
    -moz-text-shadow: 0 0 0.2em #000;
    -webkit-text-shadow: 0 0 0.2em #000;
}

.header {height: 100px; background: rgba(255,255,255,.4);}
.logo {width: 270px; height: 100px; position: absolute; left: 10px; top: 0;}
.logo img {width: 100%; height: auto;}

.address {width: 150px; position: absolute; right: 200px; top: 5px; line-height: 22px;}
.contact {width: 180px; position: absolute; right: 50px; top: 5px; line-height: 22px; text-align: right;}
.contact a {display: inline-block; margin: 5px 10px;}
.contact a:last-child {margin-right: 0;}
.contact a img {opacity: .7;}
.contact a:hover img {opacity: 1;}

.wwa {position: absolute; bottom: 10px; left: 10px;}

.centre-container {
	position: relative;
    margin: auto;
}
